Skip to main content
GET
Get a single field

Authorizations

api_key
string
query
required

Your OpenAlex API key. Get a free key at https://openalex.org/settings/api

Path Parameters

id
string
required

Field ID (e.g., 27 for Medicine)

Query Parameters

select
string

Comma-separated list of fields to return. Reduces response size. Example: select=id,display_name,cited_by_count

api_key
string
required

Your OpenAlex API key (required). Get a free key at https://openalex.org/settings/api

Response

Successful response

Second-level category in the topic hierarchy (26 total)

id
string

The OpenAlex ID for this field.

Example:

"https://openalex.org/fields/27"

display_name
string

The English-language label of the field.

description
string

A description of this field.

display_name_alternatives
string[]

Alternate names for this field.

domain
object

The parent domain

subfields
object[]

The subfields within this field. Each object has id and display_name.

siblings
object[]

Other fields at the same level. Each object has id and display_name.

ids
object

External identifiers:

works_count
integer

The number of works tagged with topics in this field.

cited_by_count
integer

Total citations to works in this field.

works_api_url
string

A URL that returns all works tagged with this field.

created_date
string<date>

When this field was added to OpenAlex (ISO 8601 date).

updated_date
string<date-time>

When this field was last updated (ISO 8601 datetime).